fieldLayouts:
  58f837f0-3cd8-440f-9bee-19dedf06ebb9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 34487073-1f74-4ca5-817b-9623936924eb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5538f74c-aba8-4b2e-973d-00650d77b28f
        userCondition: null
fs: video
handle: video
name: Video
sortOrder: 6
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
